[カテゴリ一覧へ戻る]


回答

Plesk のインストール時には、標準でutf8で作成されたデータベース(MariaDB)となります。
データベースの文字コードをutf8からujisへ変更された場合等に、以下のようなエラー(Internal error ;-PERROR: Zend_Controller_Exception: パーミッション拒否#0)が表示され、Pleskからの設定変更等が正常に反映されない動作となります。

そのため、基本的にデータベースの文字コードにつきましては、utf8のままご利用いただくことを強くおすすめ致します。
もし、Webのコンテンツや、データベースの文字コードが、ujisで作成されている場合には、utf8への文字コードの切り替えをご検討くださいますようお願い致します。

Category: PleskOnyx

Load More